<?xml version="1.0" encoding="UTF-8"?>
<config>
	<configitem name="ReadMode">
		<!-- 读取重载,每当读取配置项时是否重新加载配置文件以获取最新的设置。 true:重新加载; false:不重新加载 -->
		<attribute key="reload" value="false" />
	</configitem>
	<!--讯通相关信息-->
	<configitem name="XTInfo">
		<!--讯通公共号正文头格式-->
		<attribute key="xt.pubacct.connect.content.type" value="application/x-www-form-urlencoded" />
		<!--讯通公共号通讯地址-->
		<attribute key="newxt.pubacct.connect.server.url" value="http://kingdee.yunzhijia.com/gateway/newtodo/open" />
		<!--待办消息推送接口-->
		<attribute key="xt.pubacct.connect.server.url" value="http://kingdee.yunzhijia.com/pubacc/pubsend" />
		<attribute key="xt.mcloud.url" value="http://kingdee.yunzhijia.com" />
	</configitem>
	
	<configitem name="OtherApp">
		<attribute key="tokenurl" value="http://ehr.shichuangyi.cn:8080/shr/api/oAToMBos" />
		<attribute key="appid" value="10036" />
		<attribute key="secret" value="gydasgdasdotwe156456daswer" />
	</configitem>
	<!--应用的AppSecret-->
	<configitem name="AppSecret">
		<!--轻应用1-->
		<attribute key="10101" value="123456789" />
		<attribute key="10036" value="123456789" />
		<attribute key="50203" value="123456789" />
		<attribute key="1008" value="1008" />
		<attribute key="10016" value="10016" />
		<attribute key="10072" value="10072" />
		<attribute key="10017" value="10017" />
		<attribute key="10074" value="10074" />
		<attribute key="10073" value="10073" />
		<attribute key="10060" value="123456789" />
		<attribute key="dingio9b8oe6g5xkbfyn" value="28xkWOB_snAknvn5yzQHuMKSdsSz47QyBYx96iQoX4Uoh-n7uiFcnKIWFrdxImuP" />
		<attribute key="ding4ebdbr8hrfuzlqbw" value="S6AZpfGBD1JpTsp0Yy5y9N0jfUiuE4tTXkyLKgGw6lSEpyMfuLqcfS0bYvpPodOt" />
	</configitem>
	<!--数据库信息-->
	<configitem name="DbInfo">
		<configitem name="dingb5e04fd74685987d35c2f4657eb6378f">
			<!--EAS数据中心代码(是代码，不是名称！)-->
			<attribute key="dbCode" value="scy01" />
			<!--数据库类型,0:SQLServer,1:DB2,2:Oracle-->
			<attribute key="dbType" value="3" />
			<!--解决方案名(一般为eas，无需修改)-->
			<attribute key="slnName" value="eas" />
			<!--语言,L2为简体中文-->
			<attribute key="locale" value="L2" />
		</configitem>
		<!-- OA集成Mbos -->
		<configitem name="K172K145K108K99K127">
			<!--EAS数据中心代码(是代码，不是名称！)-->
			<attribute key="dbCode" value="scy01" />
			<!--数据库类型,0:SQLServer,1:DB2,2:Oracle-->
			<attribute key="dbType" value="3" />
			<!--解决方案名(一般为eas，无需修改)-->
			<attribute key="slnName" value="eas" />
			<!--语言,L2为简体中文-->
			<attribute key="locale" value="L2" />
		</configitem>
	</configitem>
	<!-- 讯通公共号信息 -->
	<configitem name="PubAcct">
		<configitem name="dingb5e04fd74685987d35c2f4657eb6378f">
			<!-- 新闻公告公共号 -->
			<configitem name="WFMessage">
				<!-- 公共号代码 -->
				<attribute key="code" value="XT-6fb96101-b0d7-445e-b53b-cd8b4373d6d7" />
				<attribute key="pubKey" value="c3b5fc1703dadfb5b815092bac5951a0" />
				<attribute key="host" value="https://mbos.kdeascloud.com/mbos/page/loadPage?path=lczs2" />
				<attribute key="appId" value="dingio9b8oe6g5xkbfyn" />
				<attribute key="eid" value="dingb5e04fd74685987d35c2f4657eb6378f" />
				<attribute key="signKey" value="oVtDSHrx4SgL6mu8" />
				<!--  快捷审批 -->
				<attribute key="MsgShow" value="1" />
				<!-- 启用状态 -->
				<attribute key="enabled" value="true" />
				<!-- 讯通公共号企业服务器本地目录，用于处理发送时的临时文件,环境变量用${...}表示 -->
				<attribute key="xt.pubacct.local.server.dir" value="${EAS_HOME}/server/deploy/eas.ear/workflow.war/xt" />
				<!-- 推送后清理临时文件 -->
				<attribute key="clean" value="false" />
			</configitem>
		</configitem>
	</configitem>
	<configitem name="Dingtalk">
		<attribute key="CorpId" value="dingb5e04fd74685987d35c2f4657eb6378f" />
		<attribute key="ApiType" value="3" />
		<configitem name="dingb5e04fd74685987d35c2f4657eb6378f">
			<attribute key="AgentId" value="3288052852" />
			<attribute key="AppKey" value="dingio9b8oe6g5xkbfyn" />
			<attribute key="AppSecret" value="28xkWOB_snAknvn5yzQHuMKSdsSz47QyBYx96iQoX4Uoh-n7uiFcnKIWFrdxImuP" />
		</configitem>
	</configitem>
</config>